Activity log for bug #893196

Date Who What changed Old value New value Message
2011-11-21 16:55:19 John Lea bug added bug
2011-11-21 16:55:28 John Lea bug task added unity
2011-11-21 16:55:39 John Lea bug task added unity (Ubuntu)
2011-11-21 16:55:49 John Lea ayatana-design: assignee John Lea (johnlea)
2011-11-21 16:56:02 John Lea ayatana-design: importance Undecided Medium
2011-11-21 16:56:07 John Lea ayatana-design: status New Triaged
2011-11-21 16:56:10 John Lea unity: status New Confirmed
2011-11-21 16:56:12 John Lea unity (Ubuntu): status New Confirmed
2011-11-21 16:56:27 John Lea unity: milestone backlog
2011-11-21 16:56:33 John Lea tags udp
2011-11-21 16:56:52 John Lea summary Launcher - The Launcher icon alert animation should repeat with decreasing frequency until user clicks on app icon Launcher - The Launcher icon alert animation should repeat with decreasing frequency until user reveals launcher
2011-11-21 16:57:05 John Lea description The Launcher icon alert animation should repeat with decreasing frequency until user clicks on app icon Currently when a application issues an alert command to the Launcher and the Launcher is hidden, the icon (but on the Launcher) pops out on to the desktop and wiggles a single time. If the Launcher is hidden and the user does not spot this single alert, there is currently nothing visible on the screen to notify the user that the application is sending a alert signal. Desired Resolution: - When a application issues an alert and the Launcher is hidden, the application icon should pop out and wiggle with decreasing frequency for a total of 32 minutes. - The application icon pops out at the following intervals after the alert is issued: 1 minute, 2 minutes, 4 minutes, 8 minutes, 16 minutes, 32 minutes. - As soon as the user reveals the Launcher, all applications that have current outstanding alerts should do a short wiggle inside the Launcher. The current outstanding alerts are then all cancelled and will not appear again. - When the Launcher is visible, application alerts should should be indicated by a short wobble (in addition to the existing blue pips). This short wobble should not repeat  The Launcher icon alert animation should repeat with decreasing frequency until user reveals the Launcher Currently when a application issues an alert command to the Launcher and the Launcher is hidden, the icon (but on the Launcher) pops out on to the desktop and wiggles a single time. If the Launcher is hidden and the user does not spot this single alert, there is currently nothing visible on the screen to notify the user that the application is sending a alert signal. Desired Resolution: - When a application issues an alert and the Launcher is hidden, the application icon should pop out and wiggle with decreasing frequency for a total of 32 minutes. - The application icon pops out at the following intervals after the alert is issued: 1 minute, 2 minutes, 4 minutes, 8 minutes, 16 minutes, 32 minutes. - As soon as the user reveals the Launcher, all applications that have current outstanding alerts should do a short wiggle inside the Launcher. The current outstanding alerts are then all cancelled and will not appear again. - When the Launcher is visible, application alerts should should be indicated by a short wobble (in addition to the existing blue pips). This short wobble should not repeat
2011-11-21 16:57:11 John Lea summary Launcher - The Launcher icon alert animation should repeat with decreasing frequency until user reveals launcher Launcher - The Launcher icon alert animation should repeat with decreasing frequency until user reveals the Launcher
2011-11-21 16:57:30 John Lea description  The Launcher icon alert animation should repeat with decreasing frequency until user reveals the Launcher Currently when a application issues an alert command to the Launcher and the Launcher is hidden, the icon (but on the Launcher) pops out on to the desktop and wiggles a single time. If the Launcher is hidden and the user does not spot this single alert, there is currently nothing visible on the screen to notify the user that the application is sending a alert signal. Desired Resolution: - When a application issues an alert and the Launcher is hidden, the application icon should pop out and wiggle with decreasing frequency for a total of 32 minutes. - The application icon pops out at the following intervals after the alert is issued: 1 minute, 2 minutes, 4 minutes, 8 minutes, 16 minutes, 32 minutes. - As soon as the user reveals the Launcher, all applications that have current outstanding alerts should do a short wiggle inside the Launcher. The current outstanding alerts are then all cancelled and will not appear again. - When the Launcher is visible, application alerts should should be indicated by a short wobble (in addition to the existing blue pips). This short wobble should not repeat  The Launcher icon alert animation should repeat with decreasing frequency until user reveals the Launcher Currently when a application issues an alert command to the Launcher and the Launcher is hidden, the icon (but not the Launcher) pops out on to the desktop and wiggles a single time. If the Launcher is hidden and the user does not spot this single alert, there is currently nothing visible on the screen to notify the user that the application is sending a alert signal. Desired Resolution: - When a application issues an alert and the Launcher is hidden, the application icon should pop out and wiggle with decreasing frequency for a total of 32 minutes. - The application icon pops out at the following intervals after the alert is issued: 1 minute, 2 minutes, 4 minutes, 8 minutes, 16 minutes, 32 minutes. - As soon as the user reveals the Launcher, all applications that have current outstanding alerts should do a short wiggle inside the Launcher. The current outstanding alerts are then all cancelled and will not appear again. - When the Launcher is visible, application alerts should should be indicated by a short wobble (in addition to the existing blue pips). This short wobble should not repeat
2011-11-21 16:58:10 John Lea description  The Launcher icon alert animation should repeat with decreasing frequency until user reveals the Launcher Currently when a application issues an alert command to the Launcher and the Launcher is hidden, the icon (but not the Launcher) pops out on to the desktop and wiggles a single time. If the Launcher is hidden and the user does not spot this single alert, there is currently nothing visible on the screen to notify the user that the application is sending a alert signal. Desired Resolution: - When a application issues an alert and the Launcher is hidden, the application icon should pop out and wiggle with decreasing frequency for a total of 32 minutes. - The application icon pops out at the following intervals after the alert is issued: 1 minute, 2 minutes, 4 minutes, 8 minutes, 16 minutes, 32 minutes. - As soon as the user reveals the Launcher, all applications that have current outstanding alerts should do a short wiggle inside the Launcher. The current outstanding alerts are then all cancelled and will not appear again. - When the Launcher is visible, application alerts should should be indicated by a short wobble (in addition to the existing blue pips). This short wobble should not repeat  The Launcher icon alert animation should repeat with decreasing frequency until user reveals the Launcher Currently when a application issues an alert command to the Launcher and the Launcher is hidden, the icon (but not the Launcher) pops out on to the desktop and performs a short wiggle. If the Launcher is hidden and the user does not spot this single alert, there is currently nothing visible on the screen to notify the user that the application has a outstanding alert signal. Desired Resolution: - When a application issues an alert and the Launcher is hidden, the application icon should pop out and wiggle with decreasing frequency for a total of 32 minutes. - The application icon pops out at the following intervals after the alert is issued: 1 minute, 2 minutes, 4 minutes, 8 minutes, 16 minutes, 32 minutes. - As soon as the user reveals the Launcher, all applications that have current outstanding alerts should do a short wiggle inside the Launcher. The current outstanding alerts are then all cancelled and will not appear again. - When the Launcher is visible, application alerts should should be indicated by a short wobble (in addition to the existing blue pips). This short wobble should not repeat
2011-11-21 16:58:45 John Lea description  The Launcher icon alert animation should repeat with decreasing frequency until user reveals the Launcher Currently when a application issues an alert command to the Launcher and the Launcher is hidden, the icon (but not the Launcher) pops out on to the desktop and performs a short wiggle. If the Launcher is hidden and the user does not spot this single alert, there is currently nothing visible on the screen to notify the user that the application has a outstanding alert signal. Desired Resolution: - When a application issues an alert and the Launcher is hidden, the application icon should pop out and wiggle with decreasing frequency for a total of 32 minutes. - The application icon pops out at the following intervals after the alert is issued: 1 minute, 2 minutes, 4 minutes, 8 minutes, 16 minutes, 32 minutes. - As soon as the user reveals the Launcher, all applications that have current outstanding alerts should do a short wiggle inside the Launcher. The current outstanding alerts are then all cancelled and will not appear again. - When the Launcher is visible, application alerts should should be indicated by a short wobble (in addition to the existing blue pips). This short wobble should not repeat  The Launcher icon alert animation should repeat with decreasing frequency until user reveals the Launcher Currently when a application issues an alert command to the Launcher and the Launcher is hidden, the icon (but not the Launcher) pops out on to the desktop and performs a short wiggle. If the Launcher is hidden and the user does not spot this single alert, there is currently nothing visible on the screen to notify the user that the application has a outstanding alert signal. Desired Resolution: - When a application issues an alert and the Launcher is hidden, the application icon should pop out, wiggle, then hide again, with decreasing frequency for a total of 32 minutes. - The application icon pops out at the following intervals after the alert is issued: 1 minute, 2 minutes, 4 minutes, 8 minutes, 16 minutes, 32 minutes. - As soon as the user reveals the Launcher, all applications that have current outstanding alerts should do a short wiggle inside the Launcher. The current outstanding alerts are then all cancelled and will not appear again. - When the Launcher is visible, application alerts should should be indicated by a short wobble (in addition to the existing blue pips). This short wobble should not repeat
2011-11-21 17:00:29 John Lea description  The Launcher icon alert animation should repeat with decreasing frequency until user reveals the Launcher Currently when a application issues an alert command to the Launcher and the Launcher is hidden, the icon (but not the Launcher) pops out on to the desktop and performs a short wiggle. If the Launcher is hidden and the user does not spot this single alert, there is currently nothing visible on the screen to notify the user that the application has a outstanding alert signal. Desired Resolution: - When a application issues an alert and the Launcher is hidden, the application icon should pop out, wiggle, then hide again, with decreasing frequency for a total of 32 minutes. - The application icon pops out at the following intervals after the alert is issued: 1 minute, 2 minutes, 4 minutes, 8 minutes, 16 minutes, 32 minutes. - As soon as the user reveals the Launcher, all applications that have current outstanding alerts should do a short wiggle inside the Launcher. The current outstanding alerts are then all cancelled and will not appear again. - When the Launcher is visible, application alerts should should be indicated by a short wobble (in addition to the existing blue pips). This short wobble should not repeat  The Launcher icon alert animation should repeat with decreasing frequency until user reveals the Launcher Currently when a application issues an alert command to the Launcher and the Launcher is hidden, the icon (but not the Launcher) pops out on to the desktop and performs a short wiggle. If the Launcher is hidden and the user does not spot this single alert, there is currently nothing visible on the screen to notify the user that the application has a outstanding alert signal. Desired Resolution: - When a application issues an alert and the Launcher is hidden, the application icon should pop out, wiggle, then hide again, with decreasing frequency for a total of 32 minutes. - The application icon should pop out at the following intervals after the alert is issued: 1 minute, 2 minutes, 4 minutes, 8 minutes, 16 minutes, 32 minutes. - As soon as the user reveals the Launcher, all applications that have current outstanding alerts should do a short wiggle inside the Launcher. The current outstanding alerts are then all cancelled (the icons will stop popping out and wiggling) . - When the Launcher is visible, application alerts should should be indicated by a short wiggle (in addition to the existing blue pips). This short wiggle should not repeat.
2011-11-25 01:28:30 Tim Penhey ayatana-design: status Triaged Fix Committed
2011-11-25 01:28:33 Tim Penhey unity: importance Undecided Medium
2011-11-25 01:28:36 Tim Penhey unity: status Confirmed Triaged
2011-12-05 06:38:25 Adolfo Jayme bug added subscriber Fitoschido
2011-12-23 05:27:04 Eugene Tarasenko bug added subscriber Eugene Tarasenko
2012-02-01 09:12:28 Didier Roche unity (Ubuntu): status Confirmed Triaged
2012-02-09 16:16:57 Omer Akram unity (Ubuntu): importance Undecided Medium
2012-03-05 15:21:23 John Lea description  The Launcher icon alert animation should repeat with decreasing frequency until user reveals the Launcher Currently when a application issues an alert command to the Launcher and the Launcher is hidden, the icon (but not the Launcher) pops out on to the desktop and performs a short wiggle. If the Launcher is hidden and the user does not spot this single alert, there is currently nothing visible on the screen to notify the user that the application has a outstanding alert signal. Desired Resolution: - When a application issues an alert and the Launcher is hidden, the application icon should pop out, wiggle, then hide again, with decreasing frequency for a total of 32 minutes. - The application icon should pop out at the following intervals after the alert is issued: 1 minute, 2 minutes, 4 minutes, 8 minutes, 16 minutes, 32 minutes. - As soon as the user reveals the Launcher, all applications that have current outstanding alerts should do a short wiggle inside the Launcher. The current outstanding alerts are then all cancelled (the icons will stop popping out and wiggling) . - When the Launcher is visible, application alerts should should be indicated by a short wiggle (in addition to the existing blue pips). This short wiggle should not repeat. The Launcher icon alert animation should repeat with decreasing frequency until user reveals the Launcher. This is Unity's way of notifying you that a window has been updated. Currently when a application issues an alert command to the Launcher and the Launcher is hidden, the icon (but not the Launcher) pops out on to the desktop and performs a short wiggle. If the Launcher is hidden and the user does not spot this single alert, there is currently nothing visible on the screen to notify the user that the application has a outstanding alert signal. Desired Resolution: - When a application issues an alert and the Launcher is hidden, the application icon should pop out, wiggle, then hide again, with decreasing frequency for a total of 32 minutes. - The application icon should pop out at the following intervals after the alert is issued: 1 minute, 2 minutes, 4 minutes, 8 minutes, 16 minutes, 32 minutes. - As soon as the user reveals the Launcher, all applications that have current outstanding alerts should do a short wiggle inside the Launcher. The current outstanding alerts are then all cancelled (the icons will stop popping out and wiggling) . - When the Launcher is visible, application alerts should should be indicated by a short wiggle (in addition to the existing blue pips). This short wiggle should not repeat.
2012-03-05 15:39:15 Yann Dìnendal bug added subscriber Yann Dìnendal
2012-04-17 15:21:33 Christopher Kyle Horton bug added subscriber Christopher Kyle Horton
2012-08-22 20:48:13 Thomas Bushnell, BSG bug added subscriber Goobuntu Team
2012-11-29 20:56:25 tankdriver bug added subscriber tankdriver
2013-04-25 14:08:07 Stephen M. Webb unity: milestone backlog 7.1.0
2013-04-26 01:34:33 Eugene Tarasenko removed subscriber Eugene Tarasenko
2013-05-02 23:42:25 Christopher Townsend unity: assignee Christopher Townsend (townsend)
2013-05-02 23:42:53 Christopher Townsend unity: status Triaged In Progress
2013-05-10 21:27:42 Launchpad Janitor branch linked lp:~townsend/unity/fix-urgent-icon-wiggle
2013-05-21 15:35:18 Christopher Townsend unity (Ubuntu): assignee Christopher Townsend (townsend)
2013-05-21 15:35:22 Christopher Townsend unity (Ubuntu): status Triaged In Progress
2013-06-10 21:20:45 PS Jenkins bot unity: status In Progress Fix Committed
2013-06-19 14:21:25 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2013-06-20 09:01:38 John Lea ayatana-design: status Fix Committed Fix Released
2013-07-26 19:09:51 Stephen M. Webb unity: status Fix Committed Fix Released
2015-10-14 16:19:23 Marco Trevisan (Treviño) tags udp rls-w-incoming udp